@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Arima Madurai', cursive;
}
.pos-fixed{
 position:fixed;
 top:0;	
 width:inherit;
 z-index:999999;
	}
i.fa-arrow-down,.fa-arrow-up{
 padding-left:5px;	
}
header:after {
	 clear:both;
	 content:"";
	 display:block;	
	}
.header-left img {
	width:100%;
	height:auto;
}
.header-right{
   display:flex;
   justify-content:center; 	
	}
.header-right img{
 margin-top:30px;	
	}
.container-fluid{
 padding:0;	
	}
nav{
  border:1px solid rgba(0,0,0,1);
  background:linear-gradient(#f15d15,#fd8b3b);
  font-weight:bold;
  }	
.navbar-default .navbar-nav>li>a {
	color:rgba(255,255,255,1);
	text-transform:uppercase;
	}

.navbar-default .navbar-nav>li>a:hover{
	background-color:#AC3B00;
	color:rgba(255,255,255,1);
	}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	  	background-color:#AC3B00;
	color:rgba(255,255,255,1);
	}
.dropdown-menu{
   background-color:#AC3B00;
	color:rgba(255,255,255,1);
	top:50px;
	right:0;
  	}
.dropdown-menu li a{
  padding:10px;	
  color:rgba(255,255,255,1);
  font-weight:bold;
 
	}
.dropdown-menu li a:hover{
       background-color:#EA6500;
	   color:inherit;
	   font-weight:bold;	
	}
#slideShow {
height: 350px;
}
.wrapper{
height:auto;
background-color:rgba(29,7,21,0.8);		
}
.wrapper img{
 width:100%;
 height:auto;
 max-height:400px;	
	}
.content-wrap{
height:auto;
padding:20px;
margin-top:18px;
background-color:rgba(29,7,21,0.8);
	
}
.content-wrap {
 color:rgba(255,255,255,1);
 text-align:justify;
 line-height:2em;
 font-size:24px;	
 font-family: 'Bad Script', cursive;
	}
.content-left.content-right{
  position:relative;	
	}
.content-left img,.content-right img{
	width:100%;
	height:382px;
	}
.content-text{
 width:95%;
 height:80px;
 color:rgba(255,255,255,1);
 border:1px outset rgba(255,51,51,1);
 background-color:rgba(255,51,51,1);
 box-shadow:0px 2px 3px rgba(255,51,51,1);
 position:absolute;
 top:0;
 text-align:center;
 text-transform:capitalize;
	}
.content-text h2{
	font-weight:bold;
	 }
.contact h1,address{
 text-align:center;
 text-transform:uppercase;
 color:rgba(255,255,255,1);
 font-size:26px;
}
.contact {
	background:rgba(0,0,0,1);
	padding:10px 0;
}
address{
 font-size:18px;	
	}
.bottom{
border-top:4px solid rgba(255,153,0,1);
 background-color:#272129;
 display:flex;
 justify-content:center;	
	}
.bottom p{
   color:rgba(255,255,255,1);
   padding:10px; 	
	}
.bottom p a{
  text-decoration:none;
  color:inherit;	
	}
.box{
 text-align:center;	
	}
.box span{
 color:rgba(255,255,255,1);
 background-color:red;
 padding:18px;
 border-radius:10%;
 display:inline-block;	
 margin:auto;
	}
form label{
 color:rgba(255,255,255,1);
 font-size:18px;
 font-weight:normal;
 padding-top:20px;
}
.message{
   padding-top:30px;	
	}
.message textarea{
 width:40%;	
	}
div input{
 width:100%;	
	}
.map{
 text-align:center;
	}
#btn{
   padding:5px 50px;
   background-color:#eee;
   color:rgba(0,0,0,1);
   font-weight:bold;
   border:none;	
   margin-top:10px;
   float:right;
	}
.mobile-wrapper{
	display:none;
	}
.orderonline {
 -webkit-animation-name:colorchange;
 -webkit-animation-duration:2s;
 -webkit-animation-iteration-count:infinite;	
	}
@-webkit-keyframes colorchange{
	from{background-color:rgba(102,0,0,1);}
	to{background-color:rgba(0,51,153,1);}	
	
	}	
.contact_form textarea {
	width:100%;
	height:100px;
}
.contact_form button {
	margin-top:15px;
}
.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.is-flex > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.success_msg,.error_msg {
	display:none;
}
.success_msg p,.error_msg p {
	color:#FFF;
}
.note1 {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 250px;
    height: 200px;
    background: transparent url(image/sticky-note-png.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 5px 2px 5px;
    font-family: 'Oswald', sans-serif;
    color: #FF0000;
    z-index: 9999;
    text-align: center;
}
.note2 {
    position: fixed;
    right: 0;
    bottom: 220px;
    width: 250px;
    height: 200px;
    background: transparent url(image/sticky-note-png.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 5px 2px 5px;
    font-family: 'Oswald', sans-serif;
    color: #FF0000;
    z-index: 9999;
    text-align: center;
}
.divider {
   border:1px solid #C5C5C5;
   width:80%;
   margin:auto;
   height:1px;
}
.note1 h3,.note2 h3 {
    font-size: 16px;
margin:0;
padding;0;
}
.note1 p,.note2 p {
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
   margin:0;
}
@media screen and (max-width:1200px)
{
nav{
   display:none;	
	}
}
@media screen and (max-width:1200px)
{
.mobile-wrapper{
 position:absolute;
	top:0;
	z-index:99999999;
	right:30px;
	display:block;
	}
i.fa-align-justify{
	display:block;
	color:rgba(5, 148, 22,1);
	width:100%;
	text-align:right;
	top:0;
	right:0;
	}
.mobile-menu {
	position:relative;
}
.mobile-list{
     width:100%;
	 display:none;
	 top:100%;
	}

 .mobile-list ul{
	   list-style:none;
	   background-color:rgba(5, 148, 22,.8);
	   padding:0;
       }
  .mobile-list ul li a{
	   text-decoration:none;
	   color:rgba(255,255,255,1);
      }
  .mobile-list ul li{
	  	   padding:25px;
		   padding-top:20px;
		   font-size:inherit;
		   font-weight:bold;
	       line-height:2px;  
	  }
 .mobile-list ul ul{
		 display:none;
		 margin-top:12px; 
		 background:none;
	     margin-left:10px;
		
		 }
.mobile-list .dropdown-menu{
 position:relative;	
	}		
.mobile-list.dropdown{
 width:100%;
 display:block;	
	}
